.cell.hasfilter:not(.fi0):not(.xfi1):not(.xfi2) {
    margin-bottom: -20px;
}
.news-list-view .cell.refs .article, .news-slide-view > .article {margin-top:50px;}
.news-slide-view > .article:nth-child(1) {margin-top:0;}
.kontaktstandort, .kontaktinfo.bildbuttons {
    margin-top: 24px;
}
.cell:first-child .kontaktstandort, .cell:first-child .kontaktinfo.bildbuttons {margin-top:0;}
@media only screen and (max-width: 639px) {
.job .inhalbe p.btn {margin-bottom:10px;}
.job .text h3 {margin-bottom:40px;}
.job .text .inhalbe .pjob {margin-bottom:10px;}
.job .halbe.hide-for-large  .inhalbe {padding-bottom:30px;}  
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.job .halbe.hide-for-large  .inhalbe {padding-bottom:0px;}      
}

@media only screen and (min-width: 768px) {
.news-slide-view > .xarticle:nth-child(2) {margin-top:0;}
.cell:nth-child(2) .kontaktstandort {margin-top:0;}
}
@media only screen and (min-width: 1024px) {
.news-slide-view > .article:nth-child(3) {margin-top:0;}
.news-slide-view > .article:nth-child(2) {margin-top:0;}  
.kontaktstandort, .kontaktinfo.bildbuttons {margin-top:0;} 
}